CVE Vulnerabilities

CVE-2011-3593

Published: Jun 08, 2013 | Modified: Feb 13, 2023
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.7 MEDIUM
AV:A/AC:M/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

A certain Red Hat patch to the vlan_hwaccel_do_receive function in net/8021q/vlan_core.c in the Linux kernel 2.6.32 on Red Hat Enterprise Linux (RHEL) 6 allows remote attackers to cause a denial of service (system crash) via priority-tagged VLAN frames.

Affected Software

Name Vendor Start Version End Version
Enterprise_linux Redhat 6.0 6.0
Linux_kernel Linux 2.6.32 2.6.32

References